Bug 74671 - [PATCH] devel/dmalloc: update to 5.4.2
Summary: [PATCH] devel/dmalloc: update to 5.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-04 15:50 UTC by Sean Farley
Modified: 2005-02-09 12:11 UTC (History)
1 user (show)

See Also:


Attachments
dmalloc-5.4.2.patch (1.76 KB, patch)
2004-12-04 15:50 UTC, Sean Farley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Farley 2004-12-04 15:50:21 UTC
- Update to 5.4.2

Removed file(s):
- files/patch-Makefile.in

Port maintainer (jeremy@external.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Volker Stolz freebsd_committer 2004-12-07 11:21:37 UTC
State Changed
From-To: open->feedback

Waiting for maintainer-feedback
Comment 2 Sergey Matveychuk freebsd_committer 2005-02-09 12:11:37 UTC
State Changed
From-To: feedback->closed

Committed, thanks!